### Enumeration

# EvinceDocument DocumentPermissions

since: 3.0

#### Declaration

    flags EvinceDocument.DocumentPermissions

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_PERMISSIONS_OK_TO_PRINT`
  No description available.
  - Value: `1`
  - Nickname: `ok-to-print`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_MODIFY`
  No description available.
  - Value: `2`
  - Nickname: `ok-to-modify`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_COPY`
  No description available.
  - Value: `4`
  - Nickname: `ok-to-copy`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_OK_TO_ADD_NOTES`
  No description available.
  - Value: `8`
  - Nickname: `ok-to-add-notes`
  - Available since: 3.0
`EV_DOCUMENT_PERMISSIONS_FULL`
  No description available.
  - Value: `15`
  - Nickname: `full`
  - Available since: 3.0